=== debian/control ===
Source: cakephp-instaweb
Section: web
Priority: optional
Maintainer: Chris Lamb <chris@chris-lamb.co.uk>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2
XS-Vcs-Git: git://git.chris-lamb.co.uk/cakephp-instaweb.git
XS-Vcs-Browse: http://git.chris-lamb.co.uk/?p=cakephp-instaweb.git

Package: cakephp-instaweb
Architecture: all
Depends: php5-cgi, python (>= 2.4), python-twisted-web
Recommends: cakephp1.2 | cakephp
Description: Development webserver for CakePHP applications
 CakePHP is a flexible model-view-controller rapid application development
 framework for PHP inspired by Ruby on Rails.
 .
 This package contains a tiny Python-based webserver suitable for quick
 development of CakePHP applications, similar to Django's 'runserver' and
 the 'script/server' script in Ruby on Rails.
