## cakephp-instaweb 0.3

=== debian/changelog ===
cakephp-instaweb (0.3) unstable; urgency=low

  * Rework packaging to use debhelper instead of CDBS
  * Move to machine-parsable debian/copyright
  * debian/control:
    - Simply Depend: on cakephp now that the cakephp1.2 is obsolete
    - Bump Standards-Version to 3.8.0

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 06 Jun 2008 13:00:55 +0100
