=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: web
 Priority: optional
 Maintainer: Chris Lamb <chris@chris-lamb.co.uk>
-Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.8.0
 XS-Vcs-Git: git://git.chris-lamb.co.uk/cakephp-instaweb.git
 XS-Vcs-Browse: http://git.chris-lamb.co.uk/?p=cakephp-instaweb.git
 
 Package: cakephp-instaweb
 Architecture: all
-Depends: php5-cgi, python (>= 2.4), python-twisted-web
-Recommends: cakephp1.2 | cakephp
+Depends: php5-cgi, python (>= 2.4), python-twisted-web, cakephp
 Description: Development webserver for CakePHP applications
  CakePHP is a flexible model-view-controller rapid application development
  framework for PHP inspired by Ruby on Rails.
