## cakephp-instaweb 0.5

=== debian/changelog ===
cakephp-instaweb (0.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.
  * Use '3.0 (quilt)' source format.

 -- Chris Lamb <lamby@debian.org>  Sun, 01 Aug 2010 16:18:09 -0400

cakephp-instaweb (0.4-1) unstable; urgency=low

  * New upstream release.
  * Move to non-native package.
    - Update Git repository locations
  * Move to debhelper 7.
  * Add missing ${misc:Depends} Depends: substitution.
  * Use © symbol over "(C)" to appease Lintian.
  * Add Homepage field.
  * Move to entirely machine-readable debian/copyright, specifying GPLv3
    instead of merely 'GPL' for Debian packaging.
  * Move from XS-Vcs-{Browse,Git} -> Vcs-{Browse,Git}.
  * New maintainer email address.

 -- Chris Lamb <lamby@debian.org>  Sat, 21 Feb 2009 12:57:21 +0000
