=== debian/control ===
Source: cakephp-instaweb
Section: web
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://chris-lamb.co.uk/projects/cakephp-instaweb
Vcs-Git: git://git.chris-lamb.co.uk/debian/pk-cakephp-instaweb.git
Vcs-Browse: http://git.chris-lamb.co.uk/?p=debian/pkg-cakephp-instaweb.git

Package: cakephp-instaweb
Architecture: all
Depends: ${misc:Depends}, php5-cgi, python, python-twisted-web, cakephp
Description: Development webserver for CakePHP applications
 CakePHP is a flexible model-view-controller rapid application development
 framework for PHP inspired by Ruby on Rails.
 .
 This package contains a tiny Python-based webserver suitable for quick
 development of CakePHP applications, similar to Django's 'runserver' and
 the 'script/server' script in Ruby on Rails.
