=== debian/watch ===
version=3
http://chris-lamb.co.uk/releases/cakephp-instaweb/LATEST/ cakephp-instaweb-(.*).tar.gz
